【已解决】知网不能用

问题反馈 W48882970 • 查看159

知网不能用哇!

共收到17条回复
知网不能用 肥肥猫xyz
肥肥猫xyz ⚡⚡ #1 回复
好的收到
之前我们调试过一些版本,可能是出现新的兼容问题了
知网不能用 W48882970
W48882970 #2 回复
@肥肥猫xyz 为什么我同学刚注册就能在知网用,而我这个不能用呀?
知网不能用 肥肥猫xyz
肥肥猫xyz #3 回复
可能是哪里存在一些差异
比如
1. Chrome和Safari之分
2. 访问的是不同页面(可能是不同页面之间有差异)
是否可以发我们个链接呢?(可能我们无法浏览查看 😅)
知网不能用 肥肥猫xyz
肥肥猫xyz #4 回复
请问你用的是 24.5.6 版本吗?
目前我们发现个兼容问题,如果是,请升级到24.5.7版本
知网不能用 W48882970
W48882970 #5 回复
@肥肥猫xyz 更新了还是不行
知网不能用 W48882970
W48882970 ⚡⚡ #6 回复
@肥肥猫xyz 都是用的edge
Link
知网不能用 肥肥猫xyz
肥肥猫xyz #7 回复
使用HTML方式阅读才能划线




知网不能用 W48882970
W48882970 ⚡⚡ #8 回复
我的不可以


知网不能用 肥肥猫xyz
肥肥猫xyz ⚡⚡ #9 回复
从截图看,当前的模式是连续划线,应该是选取后就自动划线了。


知网不能用 W48882970
W48882970 ⚡⚡ #10 回复

知网不能用 肥肥猫xyz
肥肥猫xyz ⚡⚡ #11 回复
可否临时禁用一下chatGPT插件呢,可能是冲突了
(对了,你在其他站点能划线的吧?)
知网不能用 W48882970
W48882970 ⚡⚡ #12 回复
okok 谢谢啦,就是插件冲突了
知网不能用 肥肥猫xyz
肥肥猫xyz ⚡⚡ #13 回复
请问插件的全名是什么呢?
我们下载测试下看是为什么
知网不能用 W48882970
W48882970 ⚡⚡ #14 回复
super allow copy
知网不能用 肥肥猫xyz
肥肥猫xyz ⚡⚡ #15 回复
好的收到,这个之前排查过,目前还不好解决
我们在五彩划线工具条上的【复制按钮】上,实现了一部分超级复制功能,大部分站点应该是可以的
知网不能用 W48882970
W48882970 ⚡⚡ #16 回复
okok
知网不能用 肥肥猫xyz
肥肥猫xyz ⚡⚡ #17 回复
谢谢你的配合~ 给你添麻烦了 🤝
登录后即可参与回复